TAAS - Feature #14

Sector Remark
08/09/2022 03:29 PM - Anil KV

Status: Reopen Bugs Testing Done Start date: 08/09/2022
Priority: Normal Due date: 08/11/2022
Assignee: Abhiram Venu % Done: 90%
Category: Estimated time: 20:00 hours
Target version: 22.12 Spent time: 0:00 hour
Owner(Agency): Travvise Tested By: unnikannan S
Time Taken(HH): 35.00 Code Reviewed By:

Module: Sector Remark

Description

Coding Sector Remark

History

#1 - 08/09/2022 03:35 PM - Anil KV
Add Status in GUI - Active, Block, Close

#2 - 08/09/2022 03:41 PM - Anil KV
- File deleted (2-tsModel.txt)

#3 - 08/09/2022 03:41 PM - Anil KV
- File deleted (1-CsModel.txt)

#4 - 08/09/2022 03:41 PM - Anil KV
- File deleted (3-CsFile.txt)

#5 - 08/09/2022 03:41 PM - Anil KV
- File deleted (4-CsControllerFile.txt)

#6 - 08/09/2022 03:41 PM - Anil KV
- File deleted (5-TsFile.txt)

#7 - 08/09/2022 03:41 PM - Anil KV
- File deleted (6-HtmlFile.txt)

#8 - 08/09/2022 03:41 PM - Anil KV
- File deleted (sql.txt)

#9 - 08/09/2022 03:44 PM - Anil KV
- File 1-CsModel.txt added

- File 2-tsModel.txt added

- File 3-CsFile.txt added

- File 4-CsControllerFile.txt added

- File 5-TsFile.txt added

- File 6-HtmliFile.txt added

- File sql.txt added

#10 - 08/13/2022 02:47 PM - Anand V Gopal
- Status changed from New to Coding Started
- % Done changed from 0 to 40
#11 - 08/18/2022 02:44 PM - Anand V Gopal

- Status changed from Coding Started to Coding Done
- % Done changed from 40 to 60

- Time Taken(HH) set to 35.00

#12 - 08/23/2022 06:20 PM - Shanto Shaji
- Status changed from Coding Done to Reopen Bugs

- % Done changed from 60 to 50

1.No Serial Number in Grid
2.Change Segment count type to text and allow only 2 digits number
3.Add Space to the success msg div

#13 - 08/25/2022 02:23 PM - Anand V Gopal
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 60

#14 - 11/08/2022 04:37 PM - Amal Cyriac

- Status changed from Reopen Bugs Coding Done to Reopen Bugs
- % Done changed from 60 to 50

- Tested By set to Amal Cyriac

ISSUE FOUND *****
1.SET SEGMENT COUNT VALIDATION

#15 - 12/05/2022 02:50 PM - Anand V Gopal
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 60

#16 - 01/18/2023 11:32 AM - Amal Cyriac
- Status changed from Reopen Bugs Coding Done to Reopen Bugs
- % Done changed from 60 to 50

ISSUE FOUND *****
1.RESIZE 'ALLOW MORE PAX' COLUMN

#17 - 01/30/2023 06:17 PM - Anand V Gopal
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 60

#18 - 09/20/2023 12:43 PM - unnikannan S
- Status changed from Reopen Bugs Coding Done to Reopen Bugs
- % Done changed from 60 to 50

- Tested By changed from Amal Cyriac to unnikannan S

ISSUE FOUNDED

1.SHOW SEGMENT COUNT AS PER ADDED SEGMENTS AUTOMATICALLY

#19 - 09/29/2023 05:20 PM - Junaid M
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 60

#20 - 10/07/2023 05:15 PM - Junaid M

- Assignee changed from Anand V Gopal to Abhiram Venu
#21 - 12/17/2024 09:58 AM - unnikannan S
- Status changed from Reopen Bugs Coding Done to Reopen Bugs Testing Done
- % Done changed from 70 to 90

Files

2-tsModel.txt 1.13 KB 08/09/2022 Anil KV
1-CsModel.txt 1.57 KB 08/09/2022 Anil KV
3-CsFile.txt 13.7 KB 08/09/2022 Anil KV
4-CsControllerFile.txt 24.3 KB 08/09/2022 Anil KV
5-TsFile.txt 13.4 KB 08/09/2022 Anil KV
6-HtmlFile.txt 1.9 KB 08/09/2022 Anil KV
sql.txt 14.4 KB 08/09/2022 Anil KV
